/*初始化*/
body{font-family:'宋体','微软雅黑';margin:0 auto;padding:0;background: #e7e7e9;font-size:12px;color:#fffbd8; min-height:1000px _height:1000px}
body > div{margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p,dl,dt,dd{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;outline: none;}
h1,h2,h3,h4,h5,h6,p,span{margin:0;padding:0;font-size:12px;font-weight:normal;cursor: default;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px;padding:0;border-spacing:0;}
a{outline-style:none;color:#fffbd8;text-decoration:none}
.clear {clear:both; width: 0; height: 0;}
.fixed { overflow: hidden; height: 0; zoom: 1;}
html,body{-webkit-text-size-adjust:none;}
/*初始化结束*/

#wrap {background: url(../images/header_bg.jpg) center top no-repeat #0c0c0c;}
#header,.mainInner,#footerInner,#main {width: 1000px; margin: 0 auto; position: relative;}
#header img {float: left;}
#mainTop {border-bottom: 1px #171717 solid;}
#mainBot {border-bottom: 1px #3a3a3a solid;}

.topNav {position: absolute; top:352px; left:25px;}
.topNav li {float: left;}
.dl,.reg,.guide,.faq {display: block; line-height: 80px; width: 237px; text-indent: -999em; background: url(../images/btn.jpg) 0 0 no-repeat;}
.dl:hover {background-position: -237px 0;}
.reg {background-position: 0 -80px;}
.reg:hover {background-position: -237px -80px;}
.guide {background-position: 0 -160px;}
.guide:hover {background-position: -237px -160px;}
.faq {background-position: 0 -240px;}
.faq:hover {background-position: -237px -240px;}

.guildPri,.guildHelp {float: left; color: #545454; width: 306px;}
.guildPri {padding: 89px 0 30px 134px; background: url(../images/title_01.jpg) 134px 51px no-repeat;}
.guildPri li {line-height: 1.8em;}
.coming {padding: 10px 0;}
.guildHelp {padding: 89px 0 30px 142px; background: url(../images/title_02.jpg) 122px 51px no-repeat; list-style: decimal;}
.guildHelp li {width: 275px; line-height: 1.5em; padding: 2px 0; list-style: decimal;}
.shenqing {display: block; line-height: 24px; width: 120px; text-indent: -999em; background: url(../images/btn.gif) 0 -21px no-repeat; margin: 5px 0px;}

.guild {padding: 186px 0 0 86px; background: url(../images/title_03.jpg) 87px 66px no-repeat; width: 830px; overflow: hidden;}
.carousel {}
.guildList {width: 850px;}
.guildList li {float: left; text-align: center; padding: 0 20px 36px 0;}
.guildImg {padding: 8px; background: url(../images/icon_bg.jpg) no-repeat; display: block; margin: 0 0 20px 0;}
.guildName {margin: 10px 0; text-align: center; color: #494848;}

.page {padding: 10px 0; width: 210px; margin: 0 auto;}
.page a {display: block; float: left; margin: 0 5px; color: #5d5c5c; line-height: 21px;}
.page .current {font-weight: bold; cursor: default;}
.pagePrev,.pageNext {height: 21px; width: 21px; background: url(../images/btn.gif) 0 0 no-repeat;}
.pageNext {background-position: -21px 0;}

#footer {border-top: 1px #212121 solid; background: url(../images/title_04.jpg) center 17px no-repeat #0e0e0e; padding: 56px 0 23px 0;}
.botNav {padding: 0 0 0 55px;}
.botNav li { float: left;}
.nav01,.nav02,.nav03,.nav04 {width: 208px; line-height: 73px; background: url(../images/btn.jpg) no-repeat; margin: 0 19px 0 0; text-indent: -999em; display: block;}
.nav01 {background-position: 0 -320px;}
.nav01:hover {background-position: -208px -320px;}
.nav02 {background-position: 0 -393px;}
.nav02:hover {background-position: -208px -393px;}
.nav03 {background-position: 0 -466px;}
.nav03:hover {background-position: -208px -466px;}
.nav04 {background-position: 0 -539px;}
.nav04:hover {background-position: -208px -539px;}
.outBox {width: 890px; position: absolute; background: #1b1b1b; top: -175px; left: 55px; display: none; z-index: 10;}
.outBox p {color: #717171; line-height: 1.5em; width: 680px; padding: 40px; float: left;}
.outBox a {display: block; line-height: 24px; width: 95px; text-indent: -999em; background: url(../images/btn.gif) 0 -45px no-repeat; float: left; margin: 40px 0;}

.toIndex {line-height: 29px; width: 110px; text-indent: -999em; display: block; background: url(../images/btn.gif) 0 -69px no-repeat; float: right; margin: 50px 65px 0 0; _margin:25px 32px 0 0;}
.contentL {clear:both; float: left; width: 221px; padding: 18px 18px 40px 18px; background: #101010; margin: 0 0 60px 84px; _margin: 60px 0 30px 42px;}
.contentImg {padding: 11px; background: url(../images/icon_bg_big.jpg) no-repeat; margin-bottom: 20px;}
.contentL ul {float: left;}
.contentL li {line-height: 1.5em; color: #5d5c5c;}
.rList li {text-align: right; padding: 0 0 0 36px;}
.contentR {float: left; width: 554px; padding: 27px 0 0 38px;}
.contentTitle {border-bottom:1px #171717 solid; padding: 0 0 10px 0; color: #28673d; font-family: '微软雅黑';}
.guildTitle {font-size: 30px; float: left;}
.members {float: right; font-size: 14px; padding: 20px 0 0 0;}
.content {padding: 20px 10px; color: #5d5c5c;}
.contentT {padding: 20px 0;}
.chairman,.contact {font-family: '微软雅黑'; font-weight: bold; padding-right: 20px;}
.chairman span,.contact span {color: #28673d; font-weight: bold;}
.content p {text-indent: 24px; line-height: 1.5em;}

#footerIframe {padding: 20px 0; background: #000;}